html, body { margin: 0; padding: 0; }

html, body { background: transparent url(styles/bg.jpg) repeat 0 0; }
a          { color: #6a7fba; }
address    { color: #6a7fba; font-weight: bold; }

body    { text-align: center; vertical-align: middle; }
ul      { display: block; margin: 100px auto; width:960px; height: 200px;  } /* 960px */
ul li   { float: left; list-style: none; height: 230px; }
ul li a { display: block; width: 200px; margin: 25px 15px;
					text-align: center; text-decoration: none; font-size: 14px; }
a img   { border: none; }

